Bug 104272 - crash of anaconda during install
crash of anaconda during install
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-09-11 18:05 EDT by Tim
Modified: 2007-03-27 00:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-04 23:27:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
the anaconda dump error log (42.05 KB, text/plain)
2003-09-11 18:07 EDT, Tim
no flags Details

  None (edit)
Description Tim 2003-09-11 18:05:36 EDT
Description of problem:
when trying to install red hat linux 9.0 i get an error after i pick a mouse 
driver from a list

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Tim 2003-09-11 18:07:19 EDT
Created attachment 94428 [details]
the anaconda dump error log
Comment 2 Michael Fulbright 2003-09-15 15:17:59 EDT
There are some read errors from your CDROM device - I would recommend checking
the CD using the 'mediacheck' boot time option.
Comment 3 Jeremy Katz 2004-10-04 23:27:13 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.